Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158973 - /usr/lib/libkdeprint.la uses /usr/lib/libfam.la which does not exist
Summary: /usr/lib/libkdeprint.la uses /usr/lib/libfam.la which does not exist
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 12:06 UTC by John Ellson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-09 16:06:27 UTC


Attachments (Terms of Use)

Description John Ellson 2005-05-27 12:06:40 UTC
Description of problem:
/usr/lib/libkdeprint.la references /usr/lib/libfam.la which is not
provided by gamin, or gamin-devel.

(Same problem in /usr/lib/libkparts.la and /usr/lib/libkio.la, possibly others)

Version-Release number of selected component (if applicable):
kdelibs-3.4.0-6
gamin-0.1.0-1
gamin-devel-0.1.0-1

How reproducible:

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2005-11-09 16:06:27 UTC
it's fixed in rawhide. 


Note You need to log in before you can comment on or make changes to this bug.